.woocommerce {
  .single-product {
    .type-product {
      width: 85%;
      margin: 0 auto;

      .woocommerce-product-gallery__image {
        width: 90%;
        margin: 0 auto;
      }
    }
    .entry-summary {
      .woocommerce-product-details__short-description {
        h1 {
          @include h1-title($h1Color: $color_third, $h1Padding: 0px 0px 20px 0px);
        }
        p {
          color: $color_secundary;
        }
      }
      .product_meta {
        @include underline-animation-container(
          $underlineColor: $color_secundary
        );
        margin: 10px 0px 0px 0px;

        .posted_in {
          color: $color_secundary;
          font-weight: 600;
          a {
            color: $color_secundary;
            text-decoration: none;
            font-weight: 400;
          }
        }
      }
    }
    .related.products {
      
      h2 {
        font-weight: 600;
        color: $color_secundary;
        text-align: center;
      }

      .products.columns-4 {
        .type-product {
          background: $color_gray;
          box-shadow: 0px 0px 10px rgba(0,0,0,.5);

          .button.product_type_simple{
            @include base-link-button($mrgTop: 0px, $paddingTop: 10px, $paddingBottom: 10px);
            margin-bottom: 15px;
          }
        }
      }
    }
  }

  .products.columns-3 {
    padding: 20px 0px;
    width: 90%;
    margin: 0 auto;

    li {
      box-shadow: 0px 0px 10px rgba(0,0,0,.5);
      background: $color_gray;
      margin: 10px 0px;
      width: 48%;
      
      .woocommerce-loop-product__link{
        img{
          margin: 0px;
        }

        h2 {
          text-align: center;
          color: $color_secundary;
          font-weight: 400;
        }
      }

      .button.product_type_simple{
        @include base-link-button($mrgTop: 0px, $paddingTop: 10px, $paddingBottom: 10px);
        &::after {
          font-family: "Font Awesome 5 Free";
          font-weight: 400;
          content: "\f059";
          margin: 0px 5px;
        }
        margin-bottom: 15px;
      }
    }
  }

  @media only screen and (min-width: 1024px) {
    .single-product {
      padding: 30px 0px;
      
      .entry-summary{      
        .woocommerce-product-details__short-description {
          h1 {
            text-align: left;
          }
        }
      }
      .related.products {
        .products.columns-4 {
          .type-product {
            .button.product_type_simple{
              margin-bottom: 30px;
            }
          }
        }
      }
    }

    .products.columns-3 {
      padding: 50px 0px;

      li{
        .woocommerce-loop-product__link {
          h2 {
            font-size: $font-size_20;
            font-weight: 600;
          }
        }

        .button.product_type_simple{
          margin-bottom: 30px;
        }
      }
    }
  }
}
